# Kit attributes for team 104 (Arminia Bielfeld)



# all blue kit
[px/3rd.bmp]
collar = no
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF



[texga.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number.location = off

[texgb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number.location = off

[texpa.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = AF1C01
shorts.number.location = left

[px/third.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = 000000
shorts.number.location = left

[texpb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 0
shirt.name = B83103
shirt.number = B83103
shorts.number = B83103
shorts.number.location = left
